[user_samplesolusitota]
listen = "/var/cpanel/php-fpm/samplesolusitota/sock"
listen.owner = "root"
listen.group = "samplesolusitota"
listen.mode = 0660
user = "samplesolusitota"
group = "samplesolusitota"
pm = ondemand
pm.max_children = 25
pm.process_idle_timeout = 15
slowlog = "/home/samplesolusitota/logs/.php-fpm.slow.log"
php_admin_value[error_log] = "/home/samplesolusitota/logs/.php.error.log"
php_admin_flag[log_errors] = on
php_admin_value[sys_temp_dir] = "/home/samplesolusitota/tmp"
php_admin_value[upload_tmp_dir] = "/home/samplesolusitota/tmp"
php_admin_value[max_input_vars] = 10000
php_value[memory_limit] = "512M"
php_value[session.save_handler] = files
php_value[session.save_path] = "/home/samplesolusitota/tmp"
php_value[date.timezone] = "Asia/Jakarta"
env[TMPDIR] = "/home/samplesolusitota/tmp"
catch_workers_output = yes
